Subject: Re: [mpls] [PWE3] [mpls-tp] WG LC draft-lm-pwe3-mpls-tp-gal-in-pw-00.txt

From: "Shahram Davari" <[email-masked]>
Date: Fri, 18 Feb 2011 09:15:36 -0800

I also agree with Sasha. Creating a VCCV type 4 is problematic, almost no hardware exist for it and causes interworking issues. Signaling VCCV needs to change as well.

Thx
Shahram

________________________________
From: [email-masked] <[email-masked]>
To: Greg Mirsky <[email-masked]>
Cc: Robert Rennison <[email-masked]>; [email-masked] <[email-masked]>; Luca Martini <[email-masked]>; [email-masked] <[email-masked]>; Mishael Wexler <[email-masked]>; [email-masked] <[email-masked]>; pwe3 <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; Feng F <[email-masked]>; Cohen <[email-masked]>
Sent: Thu Feb 17 23:05:19 2011
Subject: Re: [PWE3] [mpls-tp] WG LC draft-lm-pwe3-mpls-tp-gal-in-pw-00.txt

Greg, and all,
I concur with Greg.
Using GAL with PWs is highly problematic, and all the related issues (raised during the poll on accepting this draft as a WG item) have not, AFAIK, been resolved.

Regards,
     Sasha

________________________________
From: [email-masked] [[email-masked]] On Behalf Of Greg Mirsky [[email-masked]]
Sent: Friday, February 18, 2011 8:47 AM
To: Luca Martini
Cc: [email-masked]; [email-masked]; [email-masked]; pwe3; HUANG Feng F
Subject: [mpls-tp] WG LC draft-lm-pwe3-mpls-tp-gal-in-pw-00.txt

Dear Authors and All,
prior to the meeting in Bejing and acceptance of this proposal as WG document Luca and I agreed that use of GAL with PW VCCV presents a problem.
I was not attending the IETF-79, nor I found discussion of this issue in the minutes. I think that this issue should be specified, explained. In my view, this document updates not only RFC 5586
but RFC 5085 too.

Regards,
Greg

Comment to draft-lm-pwe3-mpls-tp-gal-in-pw-00.txt

On Sat, Oct 30, 2010 at 10:14 AM, Luca Martini <[email-masked]<mailto:[email-masked]>> wrote:
Greg,

You are correct , the proposed update does not propose any changes to VCCV.
However the problem with vccv is not as simple as to ask for a new code point from IANA.
Given the good amount of discussion on this point, we should probably have a discussion in Beijing.

Luca

On 10/29/2010 05:07 PM, Greg Mirsky wrote:

Dear Authors,
I think that proposed update of the Section 4.2. RFC 5586 makes it possible
to use GAL on MPLS-TP PW that uses Control Word. I consider it to be
conflict between PW VCCV CC types because use of GAL is not negotiated
through PW VCCV negotiation. To avoid such situation I propose:

   - in Section 5 request IANA to assign new CC Type "MPLS Generic
   Associated Channel Label"
   - assign precedence to new CC Type that affects Section 7 RFC 5085

Regards,
Greg

_______________________________________________
mpls mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/mpls